ul.MenuBarHorizontal li#aboutus a {
	background-position: 0px 0px;
	width: 188px;
}
ul.MenuBarHorizontal li#aboutus a:hover {
	background-position: 0px -40px;
}

ul.MenuBarHorizontal li#product a {
	background-position: -188px 0px;
	width: 188px;
}
ul.MenuBarHorizontal li#product a:hover {
	background-position: -188px -40px;
}
ul.MenuBarHorizontal  li#work  a {
	background-position: -376px 0px;
	width: 188px;
}
ul.MenuBarHorizontal  li#work  a:hover {
	background-position: -376px -40px;
}
ul.MenuBarHorizontal  li#financial  a {
	background-position: -564px 0px;
	width: 188px;
}
ul.MenuBarHorizontal  li#financial  a:hover {
	background-position: -564px -40px;
}
ul.MenuBarHorizontal  li#recruit  a {
	background-position: -752px 0px;
	width: 188px;
}
ul.MenuBarHorizontal  li#recruit  a:hover {
	background-position: -752px -40px;
}

ul.MenuBarHorizontal li a em {
	display: none;
}
ul.MenuBarHorizontal ul li a {
	color: #333333;
	text-decoration: none;
	background-image: none;
	height: auto;
	line-height: 120%;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	background-color: #F2F2F2;
	font-size: 12px;
}
ul.MenuBarHorizontal li#aboutus li a, ul.MenuBarHorizontal li#aboutus li a:hover,
ul.MenuBarHorizontal li#product li a, ul.MenuBarHorizontal li#product li a:hover,
ul.MenuBarHorizontal li#use li a, ul.MenuBarHorizontal li#use li a:hover,
ul.MenuBarHorizontal li#work li a, ul.MenuBarHorizontal li#work li a:hover,
ul.MenuBarHorizontal li#financial li a, ul.MenuBarHorizontal li#financial li a:hover,
ul.MenuBarHorizontal li#recruit li a, ul.MenuBarHorizontal li#recruit li a:hover {
	text-decoration: none;
	width: 175px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
